# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0009_photothumbupinfo'),
    ]

    operations = [
        migrations.AlterField(
            model_name='groupinfo',
            name='status',
            field=models.BooleanField(default=True, help_text='\u72b6\u6001', db_index=True, verbose_name='status'),
        ),
        migrations.AlterField(
            model_name='groupphotoinfo',
            name='status',
            field=models.BooleanField(default=True, help_text='\u72b6\u6001', db_index=True, verbose_name='status'),
        ),
        migrations.AlterField(
            model_name='groupuserinfo',
            name='status',
            field=models.BooleanField(default=True, help_text='\u72b6\u6001', db_index=True, verbose_name='status'),
        ),
        migrations.AlterField(
            model_name='photocommentinfo',
            name='status',
            field=models.BooleanField(default=True, help_text='\u72b6\u6001', db_index=True, verbose_name='status'),
        ),
        migrations.AlterField(
            model_name='photothumbupinfo',
            name='status',
            field=models.BooleanField(default=True, help_text='\u72b6\u6001', db_index=True, verbose_name='status'),
        ),
    ]
